body {
  background: #E5E5E5;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.container {
  width: 1200px;
  margin: 0 auto;
}

/*.header {*/
/*  padding: 15px 0;*/
/*  width: 100%;*/
/*  max-width: 1200px;*/
/*  margin: 0 auto;*/
/*  background: #FFFFFF;*/
/*}*/

button {
  width: 110px;
  height: 36px;
  background: #008060;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.08), inset 0 -1px 0 rgba(0, 0, 0, 0.2);
  border-radius: 4px;
  border: none;
  cursor: pointer;
  font-family: 'SF Pro Text', serif;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  color: #FFFFFF;
}

select {
  width: 110px;
  height: 36px;
  margin: 5px;
  background: #FFFFFF;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
  border-radius: 4px;
}

input {
  width: 110px;
  height: 26px;
  background: #FFFFFF;
  border-radius: 4px;
  border: none;
  margin: 5px;
}

th {
  padding: 10px;
}

.sort_task {
  cursor: pointer;
}

.overdue {
  background: rgba(255, 0, 0, 0.3); /* Цвет фона для просроченных задач */
}